PERDITIONDB_MYSQL_MAKEDB(8)

NAME
perditiondb_mysql_makedb - create perdition database in a MySQL RDMS

SYNOPSIS
perditiondb_mysql_makedb

DESCRIPTION
perditiondb_mysql_makedb is an interactive programme to help seed a database in a MySQL RDMS to store associations between users and servers for perdition.

OPTIONS

None - All input is promted for by the programme.

FILES

None

SEE ALSO
perditiondb(5), perdition(8)

AUTHORS
Horms <horms@verge.net.au>
Frederic Delchambre <dedel@freegates.be>